
/*
 */

/* ==========================================================================
   Custom themes for TRF Tracks Network
   ========================================================================== */

.trackshell {
    margin: 5px 0;
    padding:  10px 0;
   }
   
  .trackshell p{  
     font-size: .8em;
   } 
   
 .trackshell a{
   text-decoration: none;
   border-color: #889;
   border-width: 0 0 1px 0;
   border-style: none none solid none;
   background-color: inherit;
 }
 
 .trackshell a:hover{
   text-decoration: none;
   border: none;
 }
 

.wrap-image {
    float: left;
    margin: 0 20px 15px 0;
}

#adimgpull {
  width: 100%;
  margin-bottom: 15px; 
}

.adarchive img{  
  width: 35% !important;
  margin-right: 15px !important;
}

.adarchive p{  
  font-size: .9em;
}

#networkbox {  
  margin: 15px 15px 0 !important;
}

#networkbox img{  
  width: 40% !important;
  margin-right: 15px !important;
}

#networkbox p{  
  font-size: .8em;
}


#copyright p {
  text-align: left;
  color: white;
  font-size: 0.7em;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

#einmaleins {
  background-color: #323232;
  text-align: left;
  padding: 7px 0 7px 0;
  color: white;
  bottom: 0;
}

#einmaleins img{
  width: 20%;
  padding-top: 2px;
  float: right;
}





@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {   
/* For iPhone portrait layouts only */ 

#adimgpull {
  width: 50%;
  margin-right: 20px; 
}


.trackshell {
  padding: 2% 2%;
}

.trackshell p{
  margin: 5px 0 5px 0;
}


  
  #copyright p{
    text-align: center;
 }
 
 #einmaleins img{
  width: 8%;
  float: none;
  display: block;
  margin: auto;
  padding: 7px 0; 
 }



}


